<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       firehawkcrm.com
 * @since      1.0.0
 *
 * @package    Fcrm_Service
 * @subpackage Fcrm_Service/admin/partials
 */
?>


<div class="wrap">
	<h2><?php _e('Firehawk Services', 'fcrm-service'); ?></h2>

  <form method="post" action="options.php">
  <?php settings_fields('fcrm_service_settings'); ?>
  <?php do_settings_sections('fcrm_service_settings'); ?>
  <?php submit_button('Save Changes'); ?>
  </form>
</div>
<!-- This file should primarily consist of HTML with a little bit of PHP. -->
